  html {font-size: 10px;font-family: sans-serif;}
  body {font-size: 14px;line-height: 1.82857143;margin: 0;color: #555;font-family: "Microsoft Yahei";position: relative;background-color: #f6f6f6}
  article, aside, footer, header,section{display: block;}
  h1 {margin: .67em 0;font-size: 2em}
  img {border: 0;vertical-align: middle;}
  * {box-sizing: border-box}
  a {text-decoration:none;background: 0 0;color: #666;}
  a:focus, a:hover {color: #2a6496;text-decoration: underline}
  a:focus {outline: thin dotted;outline-offset: -2px}
  p {text-indent: 2em;}
  h1, h2 {color: inherit;font-weight: 500;font-family: inherit;line-height: 1.0}
  h1 {font-size: 36px;text-align: center;white-space: nowrap;}
  h2 {font-size: 14px}
  h3 {font-size: 14px}
  dl {margin-top: 0;margin-bottom: 20px}
  dd, dt {line-height: 1.42857143}
  dt {font-weight: 700}
  dd {margin-left: 0}
  dd, dl, dt, ul {margin: 0;padding: 0}
  ul {list-style: none}
  .title {overflow: hidden}
/*----------header----------*/
.wrap {width:100%;margin:0 auto;max-width:1200px;position:relative;}
ul, li {list-style:none;overflow: hidden;}
.flt {float:left;color:#CCC;}
.frt {float:right;margin-right:20px;}
.clear {clear:both;}
.clear:after, .clear:before {content:'';clear:both;display:table;}
.header {line-height:60px;position:fixed;top:0;left:0;width:100%;z-index:1000;background:#1b384a;}
.header .wrap {background:#1b384a;}
.logo {vertical-align:middle;margin-left:30px;}
.logo img {vertical-align:middle;}
.logo a{font-size:16px;color:#fff;}
.logo .fubiao{font-size:12px;color: #CCC;}
.menu ul li {float:left;margin:0 8px;text-align:center;position:relative;font-weight:normal;}
.menu ul li a {display:block;height:56px;border-bottom:4px solid #1b384a;color:#FFF;font-size: 14px;}

.menu ul li .drop ul {	background: #00994e;	padding: 14px 0;}
.menu ul li .drop ul li {	float: none;	margin: 0;	line-height: 38px;}
.menu ul li .drop ul li a {	color: #b3e1ca;}
.menu ul li .drop ul li.in a, .menu ul li .drop ul li a:hover {	color: #fff;}
.menu ul li.on h3 a, .menu ul li:hover h3 a {	color: #00994e;	border-color: #00994e;}
.menu ul li:hover .drop {	display: block;}
.ntop{padding-top:70px;}
.zaixian{position: relative;top:12px;float: left;margin-left: 10px;padding-left: 10px;height: 30px;font-size: 14px;line-height: 15px;padding-top: 16px;}
.zaixian a{color: #33ff00;}
.icon-account-new {position: absolute;top: 3px;right: -10px;background-position: 0 -265px;width: 24px;height: 14px;display: inline-block;font-size: 0;background-image: url(/images/sprite.icon.png?v=c7552ca40e);}
.brand {position: relative;top:20px;float: left;margin-left: 10px;padding-left: 10px;height: 30px;border-left: 2px solid #eaeaea;color: #ccc;font-size: 13px;line-height: 15px}
.search{float:left; margin-left:15px;}
input[type="submit"] {    border: 1px solid #f1f1f1;    border-radius: 5px;    color: #333;  background-color: #d8d7d7;}
/*----------header----------*/
  .container {margin-right: auto;margin-left: auto;padding-right: 1px;padding-left: 1px}
  .container:after, .container:before, .nav:after, .nav:before {display: table;content: " "}
  .container:after, .nav:after {clear: both}
  .container {position: relative;margin: 0 auto;max-width: 1200px}
  .content-wrap {float: left;width: 100%;}
  .content {position:relative;margin-bottom:15px;margin-top:15px;min-height:500px;}
  
  .content a{color: #000;}
  .sidebar {position: relative;float: left;margin-left: -360px;padding-top: 15px;width: 360px}
  .show {background: #1b384a;}
  #bs-navbar .navbar-nav{font-size: 14px;}
  #bs-navbar li a,.navbar-header a,.nav a{color: #fff;}
  #bs-navbar li a{margin:0;}
  
  

  
  
  .kuang, .sousuo {display: inline;height: 24px;padding: 0 5px;margin-right: 10px;font-size: 12px;}
  .footer {position: relative;z-index: 9;clear: both;padding-top: 20px;border-top: 1px solid #eaeaea;background-color: #1b384a;color: #ccc;text-align: center;}
  .footer a {color: #ccc;margin-right:10px;}
  .footer img {border: 0;vertical-align: middle;width:10%;}
  .footer p{font-size:14px;line-height:12px;}
  .function {position: relative;clear: both;overflow: hidden;margin-bottom: 15px;border: 1px solid #eaeaea;border-radius: 4px;background-color: #fff}
  .guanggao{text-align:center;padding:10px 0;margin: 0 auto;}
    .guanggao img{width:98%;}
.function_t {margin: 0;padding: 11px 15px 10px;border-bottom: 1px solid #eaeaea;background-color: #fbfbfb;color: #666;font-size: 14px}
  .function_c {padding: 10px 20px;line-height: 1.82857143}
  .article-content {color: #404040;font-size:14px;background-color:#fff;padding:15px 24px;border: 1px solid #eaeaea;	border-radius: 4px;	margin-bottom: 20px;}
  .article-content strong{font: 14px/20px;font-weight: 700;}
  .cygswtags {	list-style: none}
  .cygswtags a {float: left;overflow: hidden;	margin: 0 1% 1% 0;	padding: 0 7px;	height: 29px;	background-color: #545a66;	color: #fff;	font-size: 12px;	line-height: 29px;}
  .cygswtags a:hover {background-color: #000;font-size: 13px}
  #divPrevious ul li {border-bottom: solid 1px #eee;}
  #divPrevious ul li a {padding-right:5px;color: #666;overflow: hidden;position: relative;font-size: 14px;line-height:42px;white-space: nowrap;text-overflow: ellipsis;}
  #divPrevious ul li a:hover {color: #545a66}
  #divPrevious ul li span {float:right;line-height:42px;}
  .sxye {margin:20px 0;}
  .sxye span{margin:0 10px;}
  .excerpt {
  overflow: hidden;
  margin-bottom: -1px;
  padding: 20px 40px;
  border: 1px solid #eaeaea;
  background-color: #fff;min-height: 500px;
}
  .excerpt h2 {font-size:14px;color:#000;  text-indent: 0.5em;  margin: 30px 0 10px 0;  font-size: 15px;  font-weight: 700;  border-left-width: 2px;  border-left-style: solid;  border-left-color: #c00;}
  
  .juzhongda{font-size:24px;text-align: center;color: #000;}
  .juzhong{text-align: center;color: #000;}
  
  #shiqi1,#shiqi2,#shiqi3,#shiqi4 {scroll-margin-top: 80px;}
  
  .article-header{text-align: center;overflow: hidden;white-space: nowrap;}
  .wzdh{color: #ccc;font-size:12px;}
  .wzdh a{color: #ccc;font-size:12px;}
  .wzdh span{float:right;padding-left:20px;}
  .article-content h2{text-indent: 0.5em;margin: 30px 0 10px 0;font-size: 15px;font-weight: 700;border-left-width: 2px;border-left-style: solid;border-left-color: #c00;}
  .article-content h3{font-weight:bold;text-indent: 2em;}
  .article-content .huisuo{text-indent: 0em;}

  .biaoti{text-indent: 0.5em;margin: 10px 0;font-size: 14px;font-weight: 700;border-left-width: 4px;border-left-style: solid;border-left-color: #c00;border-bottom: 1px solid #C8C7BC;}
  .mipzdimg,.tupian{border: 1px solid #CCCCCC;  display: block;margin-left: auto;margin-right: auto;border-radius: 10px;}
  .kuai,.kuai1 {height: auto;clear: both; background-color: #fff;overflow: hidden; border: 1px solid #eaeaea;border-radius: 0px;padding: 10px 20px;margin: 20px 0;}
  .kuai2{margin: 10px 0; border: 1px #d0d4c8 dashed; background: #fff url(/images/blockquote.gif) 5px 3px no-repeat; padding: 8px 12px;}
  .kuai2 a{color: #450A11;text-decoration: underline;}
  .kuai2 p{font-size:14px;}
  .shibiaoti,.shibaioti{text-indent:0em;font-size:14px;text-align:center;font-weight:800;}
  .shiwen{text-indent:1em;text-align:center;}
  .shiwen2{text-indent:0em;text-align:left;font-weight:bold;}
  .shici{text-indent:2em;font-weight:bold;}
  .zuopin2{text-indent:2em;font-weight:bold;color: #CCC;}
  .right{text-align:right;font-size: 14px;}
  .zuozhe{font-size:12px;color: #CCC;text-align:center;text-indent: 0em;}
.shipin {
  text-align: center;
  margin: 0 auto;
  width: 80%;
  position: relative;
  padding-bottom: 46%;
  height: 0;
}
video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
  .jiacu{font-weight:800;}
  .fubiaoti{text-indent:0em;text-align:center;}
  .wzshi{font-size: 14px;  color: #1b384a;  font-style: oblique;}
  .zhushi{font-size:12px;}
  hr{margin: 10px 20px;  border: 0;  height: 1px;  background: #ccc;}
  .shiming{color:#000;}
  .tpyou{float: right;  border: 1px solid #CCCCCC;  margin: 10px;border-radius: 10px;}
@media only screen and (max-width:1000px) {
.header {background:#fff;}
.menu {position:fixed;top:60px;right:-110%;background:#1b384a;}
.menu ul li {float:none;display:block;border-bottom:1px solid #ddd;padding:0}
.menu ul li a {line-height:45px;font-size:14px;}
.menu ul {}
.header .logo {position:relative;z-index:1001;line-height:56px;margin-left:15px;}
.frt {float:right;margin-right:0px;}
.menu_wrap {position:absolute;top:10px;width:40px;height:40px;background:url(../images/menu.png) no-repeat center center #1b384a;background-size:25px auto;right:15px;}
.h_menu .menu_wrap {background:url(../images/menu-1.png) no-repeat center center #1b384a;background-size:25px auto;}
.h_menu .menu {right:0;}
.header {line-height:60px;}
.mainer {padding-top:60px;}
.menu ul li {width:auto;margin:0 20px;}
.menu ul li a {color:#FFF;height:40px;line-height:40px;border-bottom:0;}
.menu ul li:hover a {color:#CCC;border-bottom-width:1px;}
}
  @media (max-width:640px) {
   body {padding-top: 0}
   h1 {font-size: 24px;}
   .juzhongda{font-size: 18px;}
   .excerpt{padding: 2px 10px;}
   .container {margin: 0 0px}
   .header .container {margin: 0;padding: 0 0}
   .sidebar {position: relative;float: left;margin-left: -360px;padding-top: 15px;width: 360px}
   .brand {top:15px;}
   .kuang{width:120px;}
   .nav li {float: left;	width: 100%;height: 40px;}
   .mip-nav-wrapper .navbar-header{padding: 0 10px;}
   .mip-nav-wrapper #bs-navbar{width:50%;left:50%;}
   .kuang, .sousuo {display: inline;height: 20px;padding: 0 5px;margin-right: 5px;font-size: 12px;}
   .content {padding: 0px;margin-right:0px;}
   .article-content {font-size:14px;padding: 10px;}
   .chunshi{width:100%; }
   .shipin {
    z-index: 0;
    text-align: center;
    margin: 0 auto;
    width: 94%;
    position: relative;
    padding-bottom: 56%;
    height: 0;
  }
  .tupian {width: 100%;}
   .biaoti{font-size:14px;}
   .chunshi .cankao{font-size:12px;}
   .biaoti{margin-bottom: 10px;}
   .footer {padding: 15px 10px}
   .footer a {color: #FFF;margin-right:10px;}
   .footer img {border: 0;vertical-align: middle;width:30%;}
   .footer .container {overflow: hidden;line-height: 18px}
   .footer .container p{text-indent: 0em;line-height:110%;font-size: 12px;color: #FFF;}
   .sxye span {display: block;}
   .mipimg,.mipzdimg{width: 100%;border: 1px solid #CCCCCC;margin-left:-30px;}
 	 .ntop{padding-top:60px;}
 	 .kuai,.kuai1 {margin-bottom:2px;padding:5px;font-size:14px;}
   .shibiaoti,.shibaioti {font-size:14px;}
  }  
